/* NSButton (Cancel) : <title:Cancel> (oid:12) */
"Cancel" = "Odustani";

/* NSButton (Create) : <title:Create> (oid:29) */
"Create" = "Stvori";

/* NSTextField (Create new file) : <title:Create new file> (oid:11) */
"Create new file" = "Stvori novu datoteku";

/* NSButton (Edit) : <title:Edit> (oid:13) */
"Edit" = "Uredi";

/* NSTextField (Enter the name for the new file) : <title:Enter the name for the new file> (oid:14) */
"Enter the name for the new file" = "Upiši ime za novu datoteku";

/* NSPanel (New File) : <title:New File> (oid:7) */

"New File" = "Nova datoteka";

/* Symbolic link name with target to {0} */ 
"Enter the name for the new symbolic link for {0}" = "Upiši ime za novu simboličku poveznicu za {0}";

